Increase version number from 0.6.1 to 0.6.2.